.form__answer {
	display: inline-block;
    box-sizing: border-box;
    width: auto;
    margin: 0px 5px 0;
    height: auto;
    vertical-align: top;
    font-size: 20px;
    text-align: center;
    line-height: 1;
}
#form-step-0 .form__answer label {
  
    position: relative;
    top: -30px;
}
.sw-theme-dots > ul.step-anchor:before {
    top: 45px;
}
label {
	box-sizing: border-box;
	display: block;
	height: 100%;
	width: 100%;
	padding: 10px 10px 10px 10px;
	cursor: pointer;
	opacity: 0.5;
	background: #F3F3F3;
	transition: all 0.5s ease-in-out;
	border-radius: 4px;
}
label:hover,
label:focus,
label:active
{
	background: #ABDB85;
	color: #ffffff;
	opacity: 1;
}


/* Input style */

input[type="radio"] {
	opacity: 0;
	width: 0;
	height: 0;
}

input[type="radio"]:active ~ label {
	opacity: 1;
}

input[type="radio"]:checked ~ label {
	opacity: 1;
	background: #ABDB85;
	color: #ffffff;
	border-radius: 4px;
}
.help-block.with-errors {
    background: #F9A6A6;
    color: #ffffff;
    padding: 0px 7px;
    margin: 7px 0px;
    border-radius: 3px;
}
.answer_section
{
	padding: 15px;
    background-color: #EFF5F5;
    border: 1px solid #24527A;
	margin: 15px 0px;
  font-family: 'Montserrat', sans-serif;
  border-radius: 5px;
}
p.question-no
{
      font-size: 17px;
      color: #5EACBD;
}
span.answer
{
	/*background: #ABDB85;
    padding: 10px;
    border-radius: 5px;*/
    color: #24527A;
    font-size: 30px;
}
h1,h2,h3,h4,h5,h6 {
    color: rgba(0, 0, 0, 0.84);
    padding: 0px 0px 10px 0px;
}
#form-step-0 .form-group {
    width: 100%;
}

/* Absolute Center Spinner */
.loading {
  position: fixed;
  z-index: 99999999;
  height: 2em;
  width: 2em;
  overflow: visible;
  margin: auto;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  display: none;
}

/* Transparent Overlay */
.loading:before {
  content: '';
  display: block;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0,0,0,0.6);
}

/* :not(:required) hides these rules from IE9 and below */
.loading:not(:required) {
  /* hide "loading..." text */
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}

.loading:not(:required):after {
  content: '';
  display: block;
  font-size: 10px;
  width: 1em;
  height: 1em;
  margin-top: -0.5em;
  -webkit-animation: spinner 1500ms infinite linear;
  -moz-animation: spinner 1500ms infinite linear;
  -ms-animation: spinner 1500ms infinite linear;
  -o-animation: spinner 1500ms infinite linear;
  animation: spinner 1500ms infinite linear;
  border-radius: 0.5em;
  -webkit-box-shadow: rgba(0, 0, 0, 1) 1.5em 0 0 0, rgba(0, 0, 0, 1) 1.1em 1.1em 0 0, rgba(0, 0, 0, 1) 0 1.5em 0 0, rgba(0, 0, 0, 1) -1.1em 1.1em 0 0, rgba(0, 0, 0, 1) -1.5em 0 0 0, rgba(0, 0, 0, 1) -1.1em -1.1em 0 0, rgba(0, 0, 0, 1) 0 -1.5em 0 0, rgba(0, 0, 0, 1) 1.1em -1.1em 0 0;
  box-shadow: rgba(0, 0, 0, 1) 1.5em 0 0 0, rgba(0, 0, 0, 1) 1.1em 1.1em 0 0, rgba(0, 0, 0, 1) 0 1.5em 0 0, rgba(0, 0, 0, 1) -1.1em 1.1em 0 0, rgba(0, 0, 0, 1) -1.5em 0 0 0, rgba(0, 0, 0, 1) -1.1em -1.1em 0 0, rgba(0, 0, 0, 1) 0 -1.5em 0 0, rgba(0, 0, 0, 1) 1.1em -1.1em 0 0;
}

/* Animation */

@-webkit-keyframes spinner {
  0% {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@-moz-keyframes spinner {
  0% {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@-o-keyframes spinner {
  0% {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@keyframes spinner {
  0% {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
.h4, h4 {
    font-size: 21px;
}
h4.float-left {
    padding-right: 35px;
}
.footer {
    margin: 50px 0px 0px 0px;
}
h2,h3,h2.text-center
{
    color: #b2c835;
    padding: 0 0 5px;
    text-transform: capitalize;
}
p.text-center.image_not_found {
    font-size: 12px;
}

.custom_tooltip {
  position: absolute;
  display: inline-block;
  border-bottom: 1px dotted black;

}

.custom_tooltip .tooltiptext {
  visibility: visible;
  width: 120px;
  background-color: #ffffff;
  color: #000000;
  text-align: center;
  border-radius: 6px;
  padding: 5px 10px;
  position: absolute;
  z-index: 1;
  bottom: 150%;
  left: 50%;
  border: 1px solid #004D80;
}

.custom_tooltip .tooltiptext::after {
  content: "";
  position: absolute;
  top: 100%;
  left: 50%;
  margin-left: -10px;
  border-width: 10px;
  border-style: solid;
  border-color: #004D80 transparent transparent transparent;
}
@media only screen and (max-width: 768px) {
.custom_tooltip .tooltiptext {
    width: 80px;
    font-size: 12px;
}
}